#!/usr/bin/python3

import os
from file_encryptor import convergence

filename = './tmpfile'

with open(filename, 'a') as f:
    f.write('Hello world')

key = convergence.encrypt_file_inline(filename, "rainbow dinosaur secret")

convergence.decrypt_file_inline(filename, key)

os.remove(filename)
